import django.apps


class AppConfig(django.apps.AppConfig):
    name = 'docbow_project.docbow'

    def ready(self):
        from . import signals


default_app_config = 'docbow_project.docbow.AppConfig'
